* {margin: 0; padding: 0;}
body {
	font-family: Georgia, Verdana, Arial, serif;
	font-size: 12px;
	color: #000;
	background-color: #fff;
	}

select, input, textarea {font: normal 100%/1.2em Verdana, serif;}
input[type="submit"] {font-weight: bold;}
input  {padding: 1px 2px;}
option {padding: 0 2px;}
img {border-width: 0;}

label {cursor: pointer;}
input.button {font-size: 11px; padding: 0 3px; text-transform: lowercase;}

.clear {clear: both;}
.wide, .twide {width: 100%;}

hr {height: 1px; color: #e7f0f2; background-color: #e7f0f2; border-width: 0;}

blockquote {
	margin: 8px 0 8px 10px;
	padding-left: 28px;
	color: #717171;
	background: transparent url('/images/quote.png') no-repeat 0 0;
	}

a {
	color: #4353ac;
	text-decoration: none;
	border-bottom: 1px solid #a6bcf2;
	}
a:hover {color: red; border-bottom: 1px solid #ff4a4a;}

.left {text-align: left;}
.center {text-align: center;}
.right {text-align: right!important;}

#tline {height: 10px; background-color: #fc9999;}

#mbody {width: 820px; margin: 0 auto;}

#lenta {
    position: absolute;
    left:0; top:0;
    width: 65px; height: 65px;
    background: transparent url(/images/lenta.gif) top left no-repeat;
    }

#header {
	padding: 10px 0 4px 0;
	}
	#header h1 {
		margin: 10px 0 15px 0;
		text-align: center;
		font: normal 36px "Trebuchet MS", Verdana, Geneva, Arial;
		}
	#header h1 a, #header h1 a:hover {color: #f20101; border: none;}

#container {
	float: left;
	width: 100%;
	margin: 10px 0;
	}

#sidebar {
	float: left;
	width: 170px;
	margin: 0 10px 0 0;
	padding: 0;
	}
	ul.category_list {padding: 0;}
		ul.category_list li {display: block; padding-bottom: 8px; list-style: none; overflow: hidden; text-align: right; color: #aabdca;}
		ul.category_list li a {text-decoration: none;}

	p.tag_cloud {margin-top: 15px; color: #717171; font-size: 95%; line-height: 1.6em; text-align: right;}
		p.tag_cloud a {border: none;}
	.googa {margin: 20px 0 0 10px;}
		a.begun {font-family: Georgia, Verdana, Arial, serif!important; text-decoration: none; border-bottom: none;}

#content {
	float: left;
	margin: 0 10px;
	padding: 0 5px;
	width: 425px;
	}
	#content h2 {margin: 0 0 6px 0; font: normal 18px Verdana, Arial, serif;}
	#content h3 {margin: 6px 0 6px 0; font: bold 13px Verdana, Arial, serif;}
	#content p {margin: 10px 0 5px 0; line-height: 1.5em;}
		#content p img {display: block; margin: 0 auto;}
		#content p.caption {margin: 0; padding: 0 0 10px 0; text-align: center;}

#content ul, #content ol {margin: 0; padding: 10px 0 10px 25px;}
	#content ul li, #content ol li {padding: 2px 0 6px 4px; line-height: 1.4em;}

#content hr {margin: 15px auto; width: 75%;}

#content dl {padding: 10px 0 2px 0;}
	#content dl dt {display: block; font-weight: bold;}
	#content dl dd {display: block; padding: 2px 10px 6px 30px;}

.archive h3 {margin: 15px 0 5px 0!important;}
.archive {line-height: 1.6em;}

.tags {
	float: left;
	padding: 2px 0 3px 10px;
	color: #717171;
	font-size: 11px;
	}
span.tag_cat_div {padding: 0 5px; color: #818181;}
.cats {
	float: left;
	padding: 2px 0 3px 0;
	color: #444;
	font-size: 11px;
	}
.divider {
	margin: 15px 0;
	color: #333;
	text-align: center;
	}

.date {
	font-size: 11px;
	font-weight: normal;
	color: #666;
	}

.author {margin: 6px 0 2px 0; color: #666;}

.comments_invite {
	text-align: right;
	font-size: 11px;
	}

h2#comment {
	margin: 5px 0 3px 0;
	color: #333;
	}
ol.comments {
	margin: 0 0 25px 0!important;
	padding: 5px 0 0 25px!important;
	border-top: 1px solid #e9e9e9;
	border-bottom: 1px solid #e9e9e9;
	}
	ol.comments li {padding: 0 0 8px 5px;}
		ol.comments li p {margin: 0!important; padding: 0 0 5px 0;}
	p.small {padding: 3px 0 0 0; color: #666; font-size: 11px;}

.comments {
	margin: 0;
	padding: 0;
	border-bottom: 1px solid #e9e9e9;
	}
	ol.comments li {padding: 0 0 8px 5px;}
		ol.comments li p {margin: 0!important; padding: 0 0 5px 0;}
	p.small {padding: 3px 0 0 0; color: #666; font-size: 11px;}

.comment {
	padding: 7px 0 8px 0;
	background: transparent url(/images/quote_comment.gif) no-repeat scroll 50px 20px;
	}
	.commpic {float: left; width: 48px; text-align: center;}
	.comminfo {
		float: left; margin: 0 0 0 8px; width: 363px; color: #111;
		background-color: #f6f9fA;
		border-bottom: 1px solid #e2e5e6;
		}
		.commheader {
			padding: 4px 4px 0 8px;
			font-size: 11px;
			color: #444;
			}
		.commdate {color: #555;}
		.commplink {color: #777;}
		.commbody {
			padding:8px 5px 8px 8px;
			font-size:12px;
			overflow:auto;
			}

#txpCommentInputForm {margin-bottom: 20px;}
.comments-wrapper {margin: 0 0 10px 0; padding-top: 5px;}
	.comments-wrapper table td {padding: 2px 3px; vertical-align: top; line-height: 1.6em;}
		.comments-wrapper table td.help {padding: 3px 3px 5px 3px; font-size: 11px;}
		.comments-wrapper table td input[type="text"] {width: 200px;}
		.comments-wrapper table td textarea {padding: 2px; width: 320px; height: 150px;}

#cpreview {
	margin-bottom: 20px;
	padding: 5px;
	color: #000;
	background-color: #fefce3;
	border: 1px solid #e1ab83;
	}
	#cpreview .comminfo {width: 355px;}

ul.comments_error {
	margin: 5px 0 10px 0!important;
	padding: 10px 5px 7px 38px!important;
	min-height: 19px;
	font-size: 11px;
	color: #fff;
	background: #da1717 url(/images/error.gif) top left no-repeat;
	background-position: 2px 2px;
	border: 1px solid #ffd1d1;
	}
	ul.comments_error li {list-style: none;}

#content ul.pager {
	margin: 1.5em 0 .25em .1em;
	padding: 0;
	font-family: verdana;
	font-size: 13px;
	white-space: nowrap;
	}
#content .pager li {
	float: left;
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
	}
.pager a:link, .pager a:visited {
	display: block;
	margin: 0 .2em 0 .1em;
	padding: .3em .4em;
	text-decoration: none;
	border-bottom: none;
	}
.pager a:hover {
	background-color: #e7f1f5;
	}
.pager .selected span {
	display: block;
	margin: 0 .2em 0 .1em;
	padding: .3em .4em;
	color: #fff;
	background-color: #5a7eb3;
	}


#rsidebar {
	float: left;
	width: 170px;
	margin: 0 0 0 10px;
	padding: 0;
	}

	#rsidebar h2 {margin: 20px 0 5px 0; font-weight: normal; font-size: 13px;}
	p.feed {margin-bottom: 15px;}
		p.feed img {margin: 0 2px 0 0;}
		.feed a, .feed a:hover {border-bottom: none;}
	ul.linklist {margin-bottom: 10px; padding: 0;}
		.linklist li {display: block; padding-bottom: 8px; list-style: none; overflow: hidden; color: #aabdca;}
			.linklist li a {text-decoration: none;}

	h2.extheader {color: #444;}
	ul.extlist {margin-bottom: 10px; padding: 0;}
		.extlist li {padding-bottom: 4px; list-style: none; overflow: hidden; color: #aabdca; font: normal 11px Verdana, Arial;}
			.extlist li a {color: #5b74ae; text-decoration: none; border-bottom: none;}
				.extlist li a:hover {color: #ff0000;}
	ul.recent_comments {margin-bottom: 5px; padding: 0;}
		.recent_comments li {padding-bottom: 4px; list-style: none; overflow: hidden; color: #aabdca; font: normal 11px Verdana, Arial;}
		.see_all {padding-left: 5px; font-size: 10px; color: #555;}
			.see_all a, .see_all a:hover {padding-left: 2px; border-bottom: none;}
	#content ul.all_recent_comments {padding: 5px 0 10px 10px;}
		#content .all_recent_comments li {padding-bottom: 6px; list-style: none; overflow: hidden;}

#footer {
	clear: both;
	margin: 5px 0;
	padding: 5px 0;
	font-size: 10px;
	font-family: Verdana, Arial, serif;
	color: #989898;
	background-color: #111;
	}
	#footer .copy {padding: 5px 0; text-align: center;}
